Licenza Linux non valida

Onestamente non so cosa il 187.it volesse dire; probabile che il testo del messaggio è errato, nel senso che intendesse affermare che il mio sistema non era compatibile con il loro. Comunque un amaro sorriso m’è scappato, stamattina:

Attenzione! La licenza in suo possesso non è valida per questo sistema!

Autore: Aldo Latino

Aldo Latino usa con entusiasmo Linux nella distribuzione Ubuntu, è un appassionato di WordPress e si diletta a fare il blogger. Ha anche una lista dei desideri. Per altre informazioni visita la sua .

3 pensieri riguardo “Licenza Linux non valida”

  1. La licenza a cui si riferisce è quella della sintesi vocale Loquendo, che è un software proprietario e quindi soggetto a registrazione anche su sistemi Linux.

  2. Per entrambi:
    questa mattina ero nel mio account sul sito del 187 e la signorina virtuale mi ha rivolto quelle parole (anche se poi ho completato correttamente quello che dovevo fare). E’ probabile che, usando io Linux, lei abbia avuto qualche difficoltà… non capisco invece il riferimento alla licenza in mio possesso non valida.

I commenti sono chiusi